.. _vim.host.DigestInfo: ../../../vim/host/DigestInfo.rst

.. _vim.host.DigestInfo.DigestMethodType: ../../../vim/host/DigestInfo/DigestMethodType.rst

vim.host.DigestInfo.DigestMethodType
====================================
  The set of digest methods that can be used by TPM to calculate the PCR values.
  :contained by: `vim.host.DigestInfo`_

  :type: `vim.host.DigestInfo.DigestMethodType`_

  :name: MD5

values:
--------

SHA1
   SHA1

MD5
   MD5
